using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 固定模板言论分类枚举
/// </summary>
public enum CommunityTemplateSentenceTypeEnum
{
    /// <summary>
    /// 正面
    /// </summary>
    [Description("正面")]
    Positive = 1,
    /// <summary>
    /// 中性
    /// </summary>
    [Description("中性")]
    Neutral = 2,
    /// <summary>
    /// 负面
    /// </summary>
    [Description("负面")]
    Negative = 3
}
